Mautic - Bug #2698

User Registering via mobile app and platform is not coming to mautic
05/11/2023 01:10 PM - selva QA

Status: New Start date: 05/11/2023
Priority: Normal Due date:

Assignee: Yogesh Sivakumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

User Registering via mobile app and platform(sign up page, mobile app, Marketing forms) are not coming to Mautic.

History

#1 - 05/11/2023 01:15 PM - selva QA

1)Sources: Primary, Secondary and Tertiary sources are missing.
2)Country, State, City details are missing.

#2 - 10/27/2023 10:06 AM - ABHISHEK KUMAR
- Assignee changed from ABHISHEK KUMAR to Yogesh Sivakumar
